=== debian/changelog ===
pcloudfs (0.0.20160802-0~rzr1) unstable; urgency=medium

  * Non-maintainer upload.

 -- Philippe Coval <rzr@gna.org>  Tue, 02 Aug 2016 14:25:17 -0400

pcloudfs (1.0+nmu1) unstable; urgency=low

  [ Vasil Kolev ]
  * Non-maintainer upload.
  * Update to latest release 
  * release

 -- root <root@mx.celltruth.com>  Sat, 19 Oct 2013 08:22:55 +0000

pcloudfs (1.0) unstable; urgency=low

  * Initial Release.

 -- root <root@nymphadora.home.ludost.net>  Mon, 16 Sep 2013 06:55:29 +0000
